chiark / gitweb /
README: simplify documented dependency on util-linux
[elogind.git] / README
diff --git a/README b/README
index 8f7a96e..99b66a8 100644 (file)
--- a/README
+++ b/README
@@ -129,12 +129,8 @@ REQUIREMENTS:
         During runtime, you need the following additional
         dependencies:
 
-        util-linux >= v2.19 required for agetty -s
-                      v2.21 required for tests in test/
-                      v2.25 required for fsck -l
+        util-linux >= v2.25 required
         dbus >= 1.4.0 (strictly speaking optional, but recommended)
-        sulogin (from util-linux >= 2.22 or sysvinit-tools, optional but recommended,
-                 required for tests in test/)
         dracut (optional)
         PolicyKit (optional)